Publisher Select 2 Tekniska data

Publisher Select 2.0

- PlotWave 340/360


- PlotWave 500


- ColorWave 500


- ColorWave 550


- ColorWave 600


- ColorWave 650


- ColorWave 700

Publisher Select 2.1*

- Canon imagePROGRAF iPF830**


- Canon imagePROGRAF iPF840**


- Canon imagePROGRAF iPF850**

Publisher Select 2.2*

- folder


- ColorWave 900***, ColorWave 810/910***


- Fullständig förklaring för vikkorrigering

Publisher Select 2.3*

- TDS450


- TDS750


- TDS860


- PlotWave 300


- PlotWave 350


- PlotWave 750


- PlotWave 900


- TCS500


- ColorWave 300

Publisher Select 1.17

När skrivaren inte stöds av Publisher Select 2 kan du installera Publisher Select 1.


Obs! Publisher Select 2 och Publisher Select 1 kan installeras på samma arbetsstation. Båda programmen kan köras samtidigt och adressera olika skrivare.

Allmänna krav

Minimikrav för skärmupplösning: 1280 x 800.


Rekommenderad nätverkshastighet: 100 Mbit.

Licenskrav

Publisher Select 2 är licensfritt.


Du behöver en licens installerad på din skrivare för att kunna lägga till Postscript- eller PDF-filer till dina jobb.

Windows minimikrav för maskinvara

Windows 10 Professional:


Core2 Duo 1 GHz, 2 GB RAM, 2,3 GB ledigt diskutrymme.


Rekommenderad maskinvara för optimala prestanda:


Core2 Duo 1,3 GHz, 4 GB RAM, 5 GB ledigt diskutrymme.


Windows 8/8.1 Professional:


Core2 Duo 1 GHz, 2 GB RAM, 2,3 GB ledigt diskutrymme.


Rekommenderad maskinvara för optimala prestanda:


Core2 Duo 1,3GHz, 4 GB RAM, 5 GB ledigt diskutrymme.


Windows 7:


Pentium IV 2,4 GHz, 512 MB RAM, 2,3 GB ledigt utrymme på disken.


Rekommenderad maskinvara för optimala prestanda:


Pentium IV 2,4 GHz, 1 GB RAM, 5 GB ledigt diskutrymme.


Windows Vista Business/ Enterprise/ Ultimate:


Pentium IV 2,4 GHz, 512 MB RAM, 2,3 GB ledigt utrymme på disken.


Rekommenderad maskinvara för optimala prestanda:


Pentium IV 2,4 GHz, 1 GB RAM, 5 GB ledigt diskutrymme

Friskrivningar

* Publisher Select 2 tillgänglighet: version 2.1 från september 2015, version 2.2 från december 2015, version 2.3 från andra kvartalet 2016.

**Skrivardrivrutinen måste installeras innan du installerar OPS 2.1. Endast PDF-filer.

***Endast PDF-filer.